Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233891 - nut-cgi: unowned directories
Summary: nut-cgi: unowned directories
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nut
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 17:00 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-26 10:30:37 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 17:00:45 UTC
=> nut-cgi - 2.0.5-2.i386
/etc/ups
/var/www/nut-cgi-bin

Comment 1 Ngo Than 2007-03-26 10:30:37 UTC
it's now fixed in 2.0.5-3.i386. Thanks for your report


Note You need to log in before you can comment on or make changes to this bug.